<!DOCTYPE html>
<html lang="da">

<head>
  <title>Securidan Alarmsystem</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel='icon' href='assets/images/favicon.png' type='image/x-icon' />
  <link rel="stylesheet" href="styles/css/slick/slick.css">
  <link rel="stylesheet" href="dist/styles.css">
</head>

<body>

  <!-- Navigation -->
  <header id="navbar" class="site-header">
    <div class="site-header__search">
      <div class="site-header__search-inner u-container">
        <img src="assets/images/search-icon-white.svg" alt="Search image">
        <input class="c-input" type="search" placeholder="Hvad leder du efter?">
      </div>
      <img src="assets/images/close-white.png" alt="Close icon" class="site-header__search-close l-tablet-show">
    </div>
    <div class="site-header__wrapper u-container">
      <nav class="site-header__nav-wrapper">
        <a href="index.html" class="site-header__logo">
          <img src="assets/images/site-logo.png" alt="Umbraco site logo">
        </a>
        <ul class="site-header__nav">
          <li class="site-header__special-link l-tablet-hide"><a href="about.html">Om Securidan</a></li>
          <li><a href="index.html">Forside</a></li>
          <li><a href="advice.html">Rådgivning</a></li>
          <li><a href="partners.html">Partnere</a></li>
          <li><a href="private.html">Privat</a></li>
          <li><a href="profession.html">Erhverv</a></li>
          <li><a href="products.html">Produkter</a></li>
          <li><a href="contact.html">Kontakt</a></li>
          <li class="site-header__bottom-li l-tablet-show">
            <div class="call">
              <div class="call__img">
                <img src="assets/images/man-01.png" alt="Call us man image">
              </div>
              <div class="call__text">
                <h3 class="u-h4">Vi er specialister i at finde den rette sikringsløsning.</h3>
                <p>Ring nu og book et uforpligtende møde på <a href="tel:70222113">70 222 113</a></p>
              </div>
            </div>
          </li>
        </ul>
      </nav>
      <div class="site-header__search-icon">
        <img src="assets/images/search-icon-white.svg" alt="Navigation search icon" class="l-tablet-hide" id="search-icon">
        <img src="assets/images/search-icon-black.svg" alt="Search image" class="l-tablet-show" id="search-icon-phone">
      </div>
      <div class="site-header__burger l-tablet-show">
        <div class="bar1"></div>
        <div class="bar2"></div>
        <div class="bar3"></div>
      </div>
    </div>
  </header>
  <!-- Navigation end -->

  <!-- Hero section -->
  <section class="hero-slider-wrapper">
    <div class="hero-slider">
      <div class="hero-slider__single hero-slider__single--1">
        <div class="u-container">
          <div class="hero-slider__text">
            <h1 class="u-h1">SECURIDAN Alarmsystem</h1>
            <h4>din sikkerhed for tryghed og kvalitet</h4>
            <p>Vi er specialister i at finde den rette sikringsløsning. Kontakt os <br> og lad os sammen finde den
              rigtige
              løsning til dig.</p>
            <div>
              <a href="contact.html" class="u-button">Kontakt os</a>
            </div>
          </div>
        </div>
      </div>
      <div class="hero-slider__single hero-slider__single--2">
        <div class="u-container">
          <div class="hero-slider__text">
            <h1 class="u-h1">SECURIDAN Alarmsystem</h1>
            <h4>din sikkerhed for tryghed og kvalitet</h4>
            <p>Vi er specialister i at finde den rette sikringsløsning. Kontakt os <br> og lad os sammen finde den
              rigtige
              løsning til dig.</p>
            <div>
              <a href="contact.html" class="u-button">Kontakt os</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Hero section end -->

  <!-- Activity -->
  <section class="u-container">
    <div class="activity">
      <article class="activity__single">
        <a href="profession.html">
          <img src="assets/images/activity-1.png" alt="Activity image">
          <h3 class="u-h2">Erhverv</h3>
          <p>Sikring af dine medarbejdere, varelager og værdier</p>
        </a>
        <ul class="ul-items">
          <li><a href="profession-single.html">Detailhandel</a></li>
          <li><a href="profession-single.html">Serviceerhverv</a></li>
          <li><a href="profession-single.html">Boligforening</a></li>
        </ul>
      </article>
      <article class="activity__single">
        <a href="profession.html">
          <img src="assets/images/activity-2.png" alt="Activity image">
          <h3 class="u-h2">Industri</h3>
          <p>Sikring af dine medarbejdere, produktion og driftssikkerhed</p>
        </a>
        <ul class="ul-items">
          <li><a href="profession-single.html">Bygge og anlæg</a></li>
          <li><a href="profession-single.html">Industri og produktion</a></li>
          <li><a href="profession-single.html">Landbrug</a></li>
        </ul>
      </article>
      <article class="activity__single">
        <a href="profession.html">
          <img src="assets/images/activity-3.png" alt="Activity image">
          <h3 class="u-h2">Offentlig</h3>
          <p>Sikring af medarbejdere, borgere og bygninger</p>
        </a>
        <ul class="ul-items">
          <li><a href="profession-single.html">Kirker</a></li>
          <li><a href="profession-single.html">Museer</a></li>
          <li><a href="profession-single.html">Offentlige institutioner</a></li>
        </ul>
      </article>
      <article class="activity__single">
        <a href="private.html">
          <img src="assets/images/activity-4.png" alt="Activity image">
          <h3 class="u-h2">Privat</h3>
          <p>Sikring af dine kære og personlig ejendom</p>
        </a>
        <ul class="ul-items">
          <li><a href="profession-single.html">Hjem</a></li>
          <li><a href="profession-single.html">Sommerhus</a></li>
          <li><a href="profession-single.html">Båd</a></li>
        </ul>
      </article>
    </div>
  </section>
  <!-- Activity end -->

  <!-- Text and image dark section -->
  <section class="text-img text-img--dark">
    <div class="text-img__wrapper u-container">
      <div class="text-img__text">
        <h2 class="u-h1">Det handler om tryghed</h2>
        <h5>og derfor skal du vælge en certificeret SECURIDAN partner</h5>
        <p>Kun udvalgte elinstallatører kan blive certificerede SECURIDAN partnere og det forpligter!</p>
        <p>SECURIDAN er et 100% danskejet selskab, der består af udvalgte autoriserede elinstallatører, der opfylder
          alle sikkerhedskrav
          på sikrings- og brandområdet og mere til. SECURIDAN logoet er din sikkerhed for faglighed og kvalitet før,
          under og efter opsætningen af sikringen.</p>
        <p>Vi giver dig et helhedssyn på dine installationer og dine sikkerhedsbehov og baserer
          alle vores anbefalinger på skræddersyede totalløsninger.</p>
        <p>Vores kvalificerede rådgivning er din garanti for fagligt veludført arbejde, der skaber tryghed i din
          hverdag.</p>
        <div class="u-text-align-center text-img__text-center">
          <p>Vi giver dig personlig og kvalificeret rådgivning. Ring nu og book et uforpligtende møde på 70 222 113!</p>
          <a href="advice.html" class="u-button">LÆS MERE</a>
        </div>
      </div>
      <div class="text-img__img">
        <img src="assets/images/security-clerk.png" alt="secuity clerk">
      </div>
    </div>
  </section>
  <!-- Text and image dark section end -->

  <!-- Call section -->
  <section class="u-container">
    <div class="call">
      <div class="call__img">
        <img src="assets/images/man-01.png" alt="Call us man image">
      </div>
      <div class="call__text">
        <h3 class="u-h4">Vi er specialister i at finde den rette sikringsløsning.</h3>
        <p>Ring nu og book et uforpligtende møde på <a href="tel:70222113">70 222 113</a></p>
      </div>
    </div>
  </section>
  <!-- Call section end -->

  <!-- Footer -->
  <footer class="site-footer">
    <div class="site-footer__inner u-container">
      <div class="site-footer__text">
        <img src="assets/images/site-logo.png" alt="Footer logo">
        <div>
          <h4>SECURIDAN Alarmsystem</h4>
          <p>Landsdækkende kæde af 100% danskejede <br>elinstallatører</p>
        </div>
      </div>
      <ul class="site-footer__nav">
        <li><a href="advice.html">Rådgivning</a></li>
        <li><a href="partners.html">Partnere</a></li>
        <li><a href="private.html">Privat</a></li>
        <li><a href="profession.html">Erhverv</a></li>
        <li><a href="products.html">Produkter</a></li>
        <li><a href="contact.html">Kontakt</a></li>
      </ul>
    </div>
  </footer>
  <!-- Footer end -->

  <!-- Scripts -->
  <script src="dist/all.js"></script>
  <!-- Scipts end-->
</body>

</html>